.cookieNotice {
    position: fixed;
    display: flex;
    justify-content: center;
    z-index: 998;
    bottom: 0;
    width: 100%;
    background: linear-gradient(45deg, rgba(187,147,77,.95) 0%,rgba(204,180,108,.95) 100%);
    padding: 20px;
    text-align: center;
}
.cookieNoticeText {color: #fff}
.cookieNoticeText a {color:#473C28;text-decoration: underline}
.cookieNoticeBtn {
    display: flex;
    padding: 5px 10px;
    background-color: #fff;
    border-radius: 5px;
    margin-left: 10px;
    cursor: pointer;
    align-items: center;
}

@media screen and (max-width: 767px){
    .cookieNotice {flex-direction: column}
    .cookieNotice {text-align: left;padding: 15px}
    .cookieNoticeBtn {display: block;margin-top: 10px;margin-left:0;text-align: center;}
}
